Subject: Fixed error in comment

From: fvogel <[email-masked]>
Date: Thu, 11 Feb 2016 20:06:29 +0000

---
 generic/tkTextDisp.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/generic/tkTextDisp.c b/generic/tkTextDisp.c
index 7969091..1eea37d 100644
--- a/generic/tkTextDisp.c
+++ b/generic/tkTextDisp.c
@@ -1640,7 +1640,7 @@ LayoutDLine(
      * Make one more pass over the line to recompute various things like its
      * height, length, and total number of bytes. Also modify the x-locations
      * of chunks to reflect justification. If we're not wrapping, I'm not sure
-     * what is the best way to handle left and center justification: should
+     * what is the best way to handle right and center justification: should
      * the total length, for purposes of justification, be (a) the window
      * width, (b) the length of the longest line in the window, or (c) the
      * length of the longest line in the text? (c) isn't available, (b) seems
-- 
cgit v0.12